/* Global CSS variables */
:root {
  --spacing-company: 3rem;
  --font-weight: 400;
  --border-radius: 0;
}

/* Typography */
h2,
h3,
hgroup > :last-child {
  font-weight: 200;
}

small {
  color: var(--muted-color);
}

/* Header */
.hero {
  background-color: #394046;
  background-image: url("assets/hero.jpg");
  background-position: center;
  background-size: cover;
  background-blend-mode: overlay;
}

header {
  padding: var(--spacing-company) 0;
}

header hgroup > :last-child {
  color: var(--h3-color);
}

header hgroup {
  margin-bottom: var(--spacing-company);
}

/* Nav */
summary[role="link"].contrast:is([aria-current],:hover,:active,:focus) {
  background-color: transparent;
  color: var(--contrast-hover);
}

/* Main */
@media (min-width: 992px) {
  main .grid {
    grid-column-gap: var(--spacing-company);
    grid-template-columns: auto 25%;
  }
}

form.grid {
  grid-row-gap: 0;
}

#platforms hgroup {
    text-align: center;
}

#fundamentals .grid {
    grid-gap: 2rem;
    display: grid;
    grid-template-columns: 1fr 1fr;
    margin: 0;
}

#help pre {
    box-shadow: 10px 10px 5px;
    padding: 10px;
}
